table.table-left {
	border-collapse:collapse;
	border:none;
	width:100%;
	background-color:#FFFFFF;
}
table.table-left th {
	border:none;
	padding:3px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	background-color:#FFFFFF;
}
table.table-left td {
	border:none;
	padding:3px;
	color:#000000;
	text-align:left;
	background-color:#FFFFFF;
}